Template:全屏弹幕/styles.css:修订历史

跳到导航 跳到搜索

差异选择:选中要对比的版本的单选按钮,按Enter键或下方的按钮。
说明:(当前)=与最后版本之间的差异,(之前)=与上一版本之间的差异,=小编辑。

2020年3月30日 (星期一)

  • 当前之前 18:182020年3月30日 (一) 18:18imported>=海豚= 286字节 +286 创建页面,内容为“@keyframes toleft{ 0% { left: 100%; } 100% { left: -50em; } } @keyframes hide{ 0% { opacity: 1; } 99.9% { opacity: 1; } 100% {…”